.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.724015;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.385915,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385915,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385915,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:7.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-7.840000px;}
._3{margin-left:-2.361600px;}
._5{margin-left:-1.305600px;}
._4{width:2.046000px;}
._0{width:3.498000px;}
._b{width:4.531760px;}
._1{width:6.050000px;}
._2{width:28.866640px;}
._a{width:49.982866px;}
._9{width:58.048019px;}
._7{width:59.214047px;}
._8{width:62.623474px;}
._6{width:103.846901px;}
.fc2{color:rgb(229,20,60);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:23.039920px;}
.fsc{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:29.951920px;}
.fs4{font-size:32.000000px;}
.fsa{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs6{font-size:96.000000px;}
.fs1{font-size:112.000000px;}
.y29{bottom:0.000000px;}
.y4f{bottom:2.924235px;}
.y3c{bottom:2.924264px;}
.y30{bottom:13.737033px;}
.y3a{bottom:22.416491px;}
.y3b{bottom:22.416580px;}
.y4e{bottom:23.022184px;}
.y2{bottom:23.285942px;}
.y33{bottom:39.062597px;}
.y43{bottom:39.663378px;}
.y0{bottom:42.176471px;}
.y2f{bottom:42.463895px;}
.y44{bottom:60.507388px;}
.y24{bottom:60.788635px;}
.y2e{bottom:67.457359px;}
.y34{bottom:75.503034px;}
.y45{bottom:81.205187px;}
.y2d{bottom:83.078275px;}
.y23{bottom:87.032241px;}
.y2c{bottom:98.699190px;}
.y46{bottom:102.049198px;}
.y50{bottom:105.177495px;}
.y3d{bottom:107.895847px;}
.y35{bottom:112.095179px;}
.y22{bottom:113.275846px;}
.y2b{bottom:114.320105px;}
.y53{bottom:122.083075px;}
.y47{bottom:122.893442px;}
.y40{bottom:126.876352px;}
.y41{bottom:126.876421px;}
.y2a{bottom:129.941020px;}
.y21{bottom:139.519452px;}
.y48{bottom:143.737453px;}
.y52{bottom:144.577192px;}
.y36{bottom:148.533393px;}
.y3f{bottom:149.371720px;}
.y49{bottom:164.432795px;}
.y51{bottom:166.890888px;}
.y20{bottom:171.385619px;}
.y3e{bottom:171.685416px;}
.y37{bottom:184.973829px;}
.y4a{bottom:185.276806px;}
.y4b{bottom:206.123390px;}
.y87{bottom:206.453824px;}
.y60{bottom:210.173632px;}
.y1f{bottom:214.499501px;}
.y38{bottom:221.564687px;}
.y5f{bottom:223.295201px;}
.y86{bottom:223.636830px;}
.y4c{bottom:226.816276px;}
.y1e{bottom:235.119109px;}
.y85{bottom:240.819837px;}
.y4d{bottom:247.662977px;}
.y5e{bottom:248.788222px;}
.y1d{bottom:255.738716px;}
.y84{bottom:258.002843px;}
.y39{bottom:258.005358px;}
.y57{bottom:265.975602px;}
.y5d{bottom:272.094314px;}
.y83{bottom:275.185850px;}
.y1c{bottom:276.358324px;}
.y56{bottom:280.034269px;}
.y5c{bottom:285.941943px;}
.y82{bottom:292.368856px;}
.y55{bottom:294.092937px;}
.y5b{bottom:306.561551px;}
.y1b{bottom:308.224210px;}
.y81{bottom:309.551863px;}
.y5a{bottom:325.056714px;}
.y80{bottom:326.734869px;}
.y1a{bottom:328.843818px;}
.y7f{bottom:343.917876px;}
.y59{bottom:348.167702px;}
.y19{bottom:349.463426px;}
.y7e{bottom:361.100882px;}
.y58{bottom:366.912800px;}
.y18{bottom:370.083033px;}
.y17{bottom:390.702641px;}
.y54{bottom:391.677261px;}
.y16{bottom:422.569214px;}
.y15{bottom:443.188650px;}
.y42{bottom:473.693314px;}
.y14{bottom:475.055395px;}
.y13{bottom:495.675003px;}
.y12{bottom:527.541576px;}
.y7c{bottom:539.660500px;}
.y7d{bottom:539.660594px;}
.y11{bottom:548.161184px;}
.y7b{bottom:558.405645px;}
.y7a{bottom:577.150790px;}
.y10{bottom:580.027928px;}
.y79{bottom:595.895841px;}
.yf{bottom:600.647364px;}
.y78{bottom:614.640986px;}
.ye{bottom:632.514109px;}
.y28{bottom:632.514484px;}
.y77{bottom:633.386037px;}
.y76{bottom:652.131182px;}
.yd{bottom:653.133717px;}
.y27{bottom:658.757575px;}
.y75{bottom:670.876234px;}
.yc{bottom:685.000290px;}
.y26{bottom:685.000556px;}
.y74{bottom:689.621378px;}
.y73{bottom:703.680202px;}
.y25{bottom:716.865894px;}
.yb{bottom:716.867035px;}
.y72{bottom:733.672515px;}
.y32{bottom:800.762471px;}
.ya{bottom:859.330139px;}
.y9{bottom:879.949747px;}
.y6f{bottom:895.817566px;}
.y70{bottom:895.817613px;}
.y71{bottom:895.817684px;}
.y8{bottom:900.569355px;}
.y6e{bottom:914.562711px;}
.y7{bottom:921.188963px;}
.y6d{bottom:933.307762px;}
.y6{bottom:941.808571px;}
.y6c{bottom:952.052907px;}
.y5{bottom:962.428007px;}
.y6a{bottom:970.798041px;}
.y6b{bottom:970.798125px;}
.y68{bottom:989.543103px;}
.y69{bottom:989.543186px;}
.y4{bottom:995.747418px;}
.y66{bottom:1008.288238px;}
.y67{bottom:1008.288321px;}
.y1{bottom:1012.449301px;}
.y64{bottom:1027.033299px;}
.y65{bottom:1027.033382px;}
.y62{bottom:1041.092123px;}
.y63{bottom:1041.092206px;}
.y61{bottom:1071.084280px;}
.y3{bottom:1127.423922px;}
.y31{bottom:1151.823791px;}
.hf{height:16.934341px;}
.h15{height:17.640000px;}
.h12{height:20.580000px;}
.hd{height:21.325767px;}
.he{height:22.014661px;}
.h9{height:23.520000px;}
.h16{height:23.680000px;}
.h13{height:29.400000px;}
.h6{height:32.340000px;}
.h7{height:32.560000px;}
.h14{height:35.280000px;}
.h5{height:38.480000px;}
.ha{height:41.160000px;}
.h11{height:41.440000px;}
.h3{height:46.528000px;}
.hb{height:70.560000px;}
.h4{height:82.320000px;}
.h2{height:224.727170px;}
.h10{height:258.927289px;}
.hc{height:269.269584px;}
.h8{height:1096.588235px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:442.509281px;}
.w3{width:444.861166px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:23.026166px;}
.x13{left:27.704926px;}
.xa{left:42.176471px;}
.x1{left:73.761961px;}
.x11{left:94.130697px;}
.x15{left:99.679561px;}
.xd{left:102.123138px;}
.x14{left:106.128184px;}
.x9{left:112.470588px;}
.x4{left:114.031493px;}
.x5{left:127.504516px;}
.x16{left:132.971540px;}
.x25{left:135.239868px;}
.xe{left:137.664316px;}
.x24{left:139.947309px;}
.x6{left:142.150327px;}
.xf{left:144.377991px;}
.x1d{left:146.420773px;}
.x20{left:147.777605px;}
.x1e{left:149.521983px;}
.x21{left:150.915847px;}
.x22{left:154.065492px;}
.x1a{left:160.700163px;}
.x1b{left:162.766342px;}
.x1f{left:166.613102px;}
.x1c{left:172.346961px;}
.x23{left:175.847405px;}
.x10{left:240.087372px;}
.x17{left:241.540898px;}
.x19{left:284.340956px;}
.x3{left:383.962092px;}
.xc{left:390.522876px;}
.x18{left:455.219395px;}
.x26{left:457.518325px;}
.x7{left:517.730298px;}
.x8{left:545.847101px;}
.x2{left:575.855660px;}
.xb{left:762.638222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:6.691883pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-6.691883pt;}
._3{margin-left:-2.015759pt;}
._5{margin-left:-1.114403pt;}
._4{width:1.746377pt;}
._0{width:2.985741pt;}
._b{width:3.868113pt;}
._1{width:5.164017pt;}
._2{width:24.639308pt;}
._a{width:42.663199pt;}
._9{width:49.547263pt;}
._7{width:50.542534pt;}
._8{width:53.452673pt;}
._6{width:88.639196pt;}
.fs8{font-size:19.665873pt;}
.fsc{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs7{font-size:25.565656pt;}
.fs4{font-size:27.313808pt;}
.fsa{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fsb{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs5{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs6{font-size:81.941423pt;}
.fs1{font-size:95.598326pt;}
.y29{bottom:0.000000pt;}
.y4f{bottom:2.496000pt;}
.y3c{bottom:2.496025pt;}
.y30{bottom:11.725333pt;}
.y3a{bottom:19.133741pt;}
.y3b{bottom:19.133817pt;}
.y4e{bottom:19.650734pt;}
.y2{bottom:19.875867pt;}
.y33{bottom:33.342133pt;}
.y43{bottom:33.854933pt;}
.y0{bottom:36.000000pt;}
.y2f{bottom:36.245333pt;}
.y44{bottom:51.646474pt;}
.y24{bottom:51.886533pt;}
.y2e{bottom:57.578667pt;}
.y34{bottom:64.446104pt;}
.y45{bottom:69.313214pt;}
.y2d{bottom:70.912000pt;}
.y23{bottom:74.286933pt;}
.y2c{bottom:84.245333pt;}
.y46{bottom:87.104755pt;}
.y50{bottom:89.774933pt;}
.y3d{bottom:92.095200pt;}
.y35{bottom:95.679567pt;}
.y22{bottom:96.687333pt;}
.y2b{bottom:97.578667pt;}
.y53{bottom:104.204800pt;}
.y47{bottom:104.896495pt;}
.y40{bottom:108.296133pt;}
.y41{bottom:108.296192pt;}
.y2a{bottom:110.912000pt;}
.y21{bottom:119.087733pt;}
.y48{bottom:122.688035pt;}
.y52{bottom:123.404800pt;}
.y36{bottom:126.781641pt;}
.y3f{bottom:127.497200pt;}
.y49{bottom:140.352679pt;}
.y51{bottom:142.450800pt;}
.y20{bottom:146.287307pt;}
.y3e{bottom:146.543200pt;}
.y37{bottom:157.885611pt;}
.y4a{bottom:158.144219pt;}
.y4b{bottom:175.937956pt;}
.y87{bottom:176.220000pt;}
.y60{bottom:179.395067pt;}
.y1f{bottom:183.087440pt;}
.y38{bottom:189.117976pt;}
.y5f{bottom:190.595067pt;}
.y86{bottom:190.886667pt;}
.y4c{bottom:193.600503pt;}
.y1e{bottom:200.687440pt;}
.y85{bottom:205.553333pt;}
.y4d{bottom:211.394340pt;}
.y5e{bottom:212.354800pt;}
.y1d{bottom:218.287440pt;}
.y84{bottom:220.220000pt;}
.y39{bottom:220.222146pt;}
.y57{bottom:227.025200pt;}
.y5d{bottom:232.247867pt;}
.y83{bottom:234.886667pt;}
.y1c{bottom:235.887440pt;}
.y56{bottom:239.025067pt;}
.y5c{bottom:244.067600pt;}
.y82{bottom:249.553333pt;}
.y55{bottom:251.024933pt;}
.y5b{bottom:261.667600pt;}
.y1b{bottom:263.086773pt;}
.y81{bottom:264.220000pt;}
.y5a{bottom:277.454267pt;}
.y80{bottom:278.886667pt;}
.y1a{bottom:280.686773pt;}
.y7f{bottom:293.553333pt;}
.y59{bottom:297.180800pt;}
.y19{bottom:298.286773pt;}
.y7e{bottom:308.220000pt;}
.y58{bottom:313.180800pt;}
.y18{bottom:315.886773pt;}
.y17{bottom:333.486773pt;}
.y54{bottom:334.318667pt;}
.y16{bottom:360.686693pt;}
.y15{bottom:378.286547pt;}
.y42{bottom:404.324000pt;}
.y14{bottom:405.486613pt;}
.y13{bottom:423.086613pt;}
.y12{bottom:450.286533pt;}
.y7c{bottom:460.630720pt;}
.y7d{bottom:460.630800pt;}
.y11{bottom:467.886533pt;}
.y7b{bottom:476.630760pt;}
.y7a{bottom:492.630800pt;}
.y10{bottom:495.086600pt;}
.y79{bottom:508.630760pt;}
.yf{bottom:512.686453pt;}
.y78{bottom:524.630800pt;}
.ye{bottom:539.886520pt;}
.y28{bottom:539.886840pt;}
.y77{bottom:540.630760pt;}
.y76{bottom:556.630800pt;}
.yd{bottom:557.486520pt;}
.y27{bottom:562.286800pt;}
.y75{bottom:572.630760pt;}
.yc{bottom:584.686440pt;}
.y26{bottom:584.686667pt;}
.y74{bottom:588.630800pt;}
.y73{bottom:600.630800pt;}
.y25{bottom:611.885533pt;}
.yb{bottom:611.886507pt;}
.y72{bottom:626.230933pt;}
.y32{bottom:683.496000pt;}
.ya{bottom:733.486813pt;}
.y9{bottom:751.086813pt;}
.y6f{bottom:764.630893pt;}
.y70{bottom:764.630933pt;}
.y71{bottom:764.630994pt;}
.y8{bottom:768.686813pt;}
.y6e{bottom:780.630933pt;}
.y7{bottom:786.286813pt;}
.y6d{bottom:796.630893pt;}
.y6{bottom:803.886813pt;}
.y6c{bottom:812.630933pt;}
.y5{bottom:821.486667pt;}
.y6a{bottom:828.630964pt;}
.y6b{bottom:828.631035pt;}
.y68{bottom:844.630933pt;}
.y69{bottom:844.631004pt;}
.y4{bottom:849.926667pt;}
.y66{bottom:860.630964pt;}
.y67{bottom:860.631035pt;}
.y1{bottom:864.182667pt;}
.y64{bottom:876.630933pt;}
.y65{bottom:876.631004pt;}
.y62{bottom:888.630933pt;}
.y63{bottom:888.631004pt;}
.y61{bottom:914.230933pt;}
.y3{bottom:962.320000pt;}
.y31{bottom:983.146667pt;}
.hf{height:14.454417pt;}
.h15{height:15.056736pt;}
.h12{height:17.566192pt;}
.hd{height:18.202747pt;}
.he{height:18.790757pt;}
.h9{height:20.075649pt;}
.h16{height:20.212218pt;}
.h13{height:25.094561pt;}
.h6{height:27.604017pt;}
.h7{height:27.791799pt;}
.h14{height:30.113473pt;}
.h5{height:32.844854pt;}
.ha{height:35.132385pt;}
.h11{height:35.371381pt;}
.h3{height:39.714276pt;}
.hb{height:60.226946pt;}
.h4{height:70.264770pt;}
.h2{height:191.817333pt;}
.h10{height:221.009067pt;}
.hc{height:229.836800pt;}
.h8{height:936.000000pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:377.706667pt;}
.w3{width:379.714133pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x12{left:19.654133pt;}
.x13{left:23.647719pt;}
.xa{left:36.000000pt;}
.x1{left:62.960000pt;}
.x11{left:80.345867pt;}
.x15{left:85.082136pt;}
.xd{left:87.167867pt;}
.x14{left:90.586400pt;}
.x9{left:96.000000pt;}
.x4{left:97.332320pt;}
.x5{left:108.832307pt;}
.x16{left:113.498720pt;}
.x25{left:115.434867pt;}
.xe{left:117.504269pt;}
.x24{left:119.452933pt;}
.x6{left:121.333333pt;}
.xf{left:123.234771pt;}
.x1d{left:124.978400pt;}
.x20{left:126.136533pt;}
.x1e{left:127.625458pt;}
.x21{left:128.815200pt;}
.x22{left:131.503600pt;}
.x1a{left:137.166667pt;}
.x1b{left:138.930267pt;}
.x1f{left:142.213693pt;}
.x1c{left:147.107867pt;}
.x23{left:150.095693pt;}
.x10{left:204.928133pt;}
.x17{left:206.168800pt;}
.x19{left:242.701067pt;}
.x3{left:327.733333pt;}
.xc{left:333.333333pt;}
.x18{left:388.555467pt;}
.x26{left:390.517733pt;}
.x7{left:441.912053pt;}
.x8{left:465.911333pt;}
.x2{left:491.525333pt;}
.xb{left:650.954800pt;}
}
